Subject: [Aeon] COllaborative NETwork vs AEON?

From: Rong Zhang <[email-masked]>
Date: Sun, 27 Apr 2014 22:07:58 +0800

Hello all,

I have been observing the comments here, it seems that some operators are
discussing the current problems about COllaborative NETwork and how current
3GPP Rx is not sufficient, and also some requirements and gap analysis.

But for Aeon's case, we haven't seen any operators illustrating how they
are similarl between COllaborative NETwork and AEON's problem. Can anybody
from AEON kindly help to elaborate more here?

cheers,

Rong Zhang